.title {

  &__text {
    font-family: "SFProDisplay-Regular";
    font-size: 28px;
    text-align: center;
    color: #808080;
  }
}

.save-button {
  margin-top: 30px;
}
.save-button:hover, .save-button:focus, .save-button:active {
  background: #0D3884!important;
}
.business {
  display: flex;
  flex-direction: row;

  &__item {
    width: 100%;
    margin-right: 13px;
  }

  &__branch {
    width: 100%;
  }
}

.position {

  &__item {
    height: 55px;
  }
}
.reset-password {
  margin-top: 24px;
  &__text {
    color: #838ABA;
    font-family: 'Montserrat-Regular';
    font-size: 14px;
   
  }
}
@media (max-width : 575px) {
  .business{
    flex-direction: column;
    &__item{
      margin-right: 0px;
    }
  }

}

.select-component{
  font-family: "SFProDisplay-Regular";
  font-size: 14px!important;
  margin-right: 0;
  &::placeholder{
    font-family: "SFProDisplay-Regular";
    font-size: 14px;
  }
}

.select {
  //background: #FFFFFF;
  width: 100%;
  height: 55px;
  box-sizing: border-box;
  border: 1px solid #BBBCBC;
  border-radius: 5px;
  font-family: "SFProDisplay-Regular";
  font-size: 14px;
  color: #000000;

  &::placeholder {
    font-family: "SFProDisplay-Regular";
    font-size: 14px;
    color: #BBBCBC;
  }
}


